Information may be Out-of-Date

This page about deprecated software versions is shown for
reference purposes only. Information on this page is not
maintained and may no longer be valid.
 

Please find the latest manual for PRTG Network Monitor here:

www.paessler.com/manuals/prtg
 

Navigation: Contents   Index   Previous   Next

Requirements

Site Inspector requires Microsoft Internet Explorer version IE 6.0 or later, Windows 98/ME/NT/XP/2000/2003 and optionally Firefox 1.0. Previous versions of Internet Explorer (including version 5.0/5.5) are NOT supported.

Navigation: Contents   Index   Previous   Next

This third party content uses Performance cookies. Change your Cookie Settings or

load anyways

*This will leave your Cookie Settings unchanged.